body {
	font-size: 16px;
}

#site-wrapper {
	min-width: 768px;
}

#wrapper {
	width: 100% !important;
	background: #f0f0f0;
}

#header, #header div.frame, 
#content_section, #content_section div.frame,
#footer_section, #footer_section div.frame {
	background: none transparent;
	padding: 0;
}

.forumtitle, #smflogo {
	display: none;
}

.table_list tbody.content td.info a.subject {
	color: #5f5f5f;
}

body, td, th, tr {
	color: black;
}

#top_section, #upper_section {
	display: none;
}

blockquote.bbc_standard_quote, blockquote.bbc_alternate_quote {
	font-size: 0.9em;
}
